clc
clear all
close all

load("pit.mat","Date_us","Date_uk","Date_gm")
load("./data/us_pit.mat")
load("./data/uk_pit.mat")
load("./data/gm_pit.mat")

us_p = mean(us_pit,1)';
uk_p = mean(uk_pit,1)';
gm_p = mean(gm_pit,1)';

plot(Date_us,us_p,LineWidth=1);
hold on
plot(Date_uk,uk_p,'LineStyle','--',LineWidth=1);
hold on
plot(Date_gm,gm_p,'LineStyle','-.',LineWidth=1);
legend("US", "UK", "DE", "FontSize",20,"Location","Northeast")

plot(Date_us,US_PTR);
hold on
plot(Date_uk,UK_target);
hold on
plot(Date_gm,GM_target);
legend("US PTR", "UK target", "DE target", "FontSize",20,"Location","Northeast")

